
body {
	background-color: #f3f0e0;
background-image: url("https://www.transparenttextures.com/patterns/white-texture.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

header {
	background-color: #f3f0e0;
}

#wrap {
	overflow: hidden;
}

/*---------------------------------------------------------
   nav　(htmlに直書きして横幅など調整した方がよいかも。)
---------------------------------------------------------*/

nav {
	display: none;}




#wrap #mainvisual {
	text-align: center;
	padding-top: 60px;
}
#wrap #mainvisual img {
	width: 100%;
}

#wrap #contents {
	width: 100%;;
	margin: 0 auto;
}




#wrap #box01, #box02, #box03, #box04 {
	padding: 20px 0 20px 0;
}


#wrap h2 {
	background-color: #005f14;
	color: #ffffff;
	font-size: 18px;
	padding: 3px 0 3px 0;
	margin-bottom: 20px;
	text-align: center;
}


/*---------------------------------------------------------
                        box01
---------------------------------------------------------*/


#wrap #box01 ul {
    list-style: none;
    width: 95%;
    margin: 0 auto;
}

#wrap #box01 li {
	display: inline-block;
    width: 100%;
    margin: 0 0 40px 0px;
    overflow: hidden;
}

#wrap #box01 li .book_img {
	float: left;
	margin-right:10px;
	width: 45%;
	text-align: center;
}
#wrap #box01 li .inner {
	float: left;
    width: 50%;
}

#wrap #box01 li .book_title {
	font-size: 16px;
	font-weight:bold;
	padding-bottom: 15px; 
}


/*---------------------------------------------------------
                        box01_inner
---------------------------------------------------------*/

#wrap .box01_inner {
	text-align: center;
	font-weight: bold;
}

#wrap .box01_inner .tx01 {
	display: none;

}

#wrap .box01_inner .tx01_sp {
	padding-bottom: 10px;
	font-size: 17px;

}


#wrap .box01_inner .inner_list {
	font-size: 30px;
	font-weight: bold;
	display: none;
}
#wrap .box01_inner .inner_list_sp {
	padding-bottom: 20px;
	font-size: 25px;
}

#wrap .box01_inner ul li a {
	color:#060;
}


/*---------------------------------------------------------
                        box02
---------------------------------------------------------*/
#wrap .wrap01 {
	overflow: hidden;
	width: 95%;
	margin: 20px auto 0;
}

#wrap .wrap01 .box_img01 img {
	width:100%;
}

#wrap .box_tx01 {
	font-size: 15px;
	padding-top: 15px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 25px;
	width: 98%;
    margin: 0 auto;
}
#wrap .box_tx01_1 {
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
    width: 95%;
    margin: 0 auto;
	margin-bottom:2em;
}



/*---------------------------------------------------------
                        box03
---------------------------------------------------------*/

#wrap #box03 .tx_wrap {
	overflow: hidden;
	width: 95%;
	margin: 0 auto 10px;
	
}

#wrap #box03 .box_tx02 {
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	padding-top: 10px;
	margin-left: 13px;
	
}

#wrap #box03 .icon01 {
	width: 18%;
	float: left;
}


#wrap #box03 .box_img02 {
	text-align: center;
	padding-bottom: 10px; 
	
}
#wrap #box03 .list01 {
	overflow: hidden;
	width: 100%; 
	margin: 0 auto;}

#wrap #box03 .list01 li {
	display: inline-block;
	margin-bottom: 15px;
    width: 100%;
    text-align: center;
}

#wrap #box03 .list01 li:nth-of-type(2) {
	margin: 0;
}

#wrap #box03 .list01 .list01_tx {
	font-size: 18px;
    font-weight: bold;
}

#wrap #box03 .box_tx03 {
	width: 95%;
	margin: 15px auto 0;
	font-size: 17px;

}


#wrap #box03 .list02 {
    list-style: none;
    width: 95%;
    margin: 40px auto 0;
}

#wrap #box03 .list02 li {
	display: inline-block;
    width: 100%;
    margin: 0 45px 30px 0px;
    overflow: hidden;
}

#wrap #box03 .list02 li .book_img {
	float: left;
	margin-right: 14px;
    width: 45%;
	text-align: center;
}
#wrap #box03 .list02 li .inner {
	float: left;
   width: 50%;
}
#wrap #box03 .list02 li .inner_wrap {
	overflow: hidden;
	margin-bottom: 15px;
}
#wrap #box03 .list02 li .book_title {
	font-size: 20px;
	font-weight:bold;
	/* padding-bottom: 15px; */

}
#wrap #box03 .list02 li .book_title_r {
	font-size: 20px;
	font-weight:bold;
	float: left;
	margin-right: 10px;
}
#wrap #box03 .list02 li .book_icon {
	float: left;
	width: 40px; 
}
#wrap #box03 .list02 li .book_tx02 {
	padding-top: 20px;
}

#wrap #box03 .list02 li .book_tx .red {
	color: #F00;
	font-weight: bold;
}

#wrap #box03 .list02 li .episode {
	font-size: 20px;
	font-weight: bold;
	width: 45%;
	text-align: center;
	margin-right: 14px;
}

#wrap #box03 .list02 li .episode .big {
	font-size: 30px;
}


/*---------------------------------------------------------
                        box04
---------------------------------------------------------*/

#wrap #box04 dl {
	width: 95%;
	margin: 0 auto;
	padding-top: 30px;
}

#wrap #box04 dl dt {
	padding-bottom: 20px;
	text-align: center;
	font-size: 18px;
}

#wrap #box04 dl dd {
	padding-bottom: 50px;
	font-size: 14px;

}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 10px;
}

#page-top a {
    width: 60px;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top img {
	width: 100%;
}